Vai al contenuto principale
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100EUS Switch
SKU: FS752TP-100EUS

NETGEAR ProSafe FS752TP-100EUS Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

NETGEAR ProSafe FS752TP-100EUS Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Capacità di routing/commutazione
1 Gbit/s
Capacità di transito di routing
Cerca IGMP
Durata del protocollo ad albero
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10G
Hayir
Supporto Power over Ethernet Poe
Supporto QoS per la qualità del servizio
Numero di porte SFP/SFP+
4
Software incorporato aggiornabile
Sì
Cache del pacco
Intervallo di temperatura di storage Celsius
Controllo del flusso di pubblicazione
Indicatori LED di comunicazione
Lista di controllo di connessione ACL
Supporto di controllo Akis
Conteggio VLAN
Numero di slot per moduli SFP
LED di alimentazione
Sì
GTIN EAN UPC
0606449077711,
Algoritmo di sicurezza supportato
802.1x RADIUS, HTTPS
Altezza di esercizio
3000 - 3000 m
Backup e trasferimento
Sì
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Clustering di connessioni
Codice prodotto
FS752TP-100EUS
Consumo di potenza
Data di aggiunta al sistema
2011-07-30
Data di produzione
Dimensione della tabella degli indirizzi
Dimensioni Gxdxy
Durata della latenza
20 ms
Frequenza di ingresso
50/60 Hz
Gestione basata su web
Impilabile
Sì
Interfaccia di rete
Gigabit Ethernet
Intervallo MTBF
230761 Saat
Intervallo di temperatura di funzionamento
0 - 50 °C
Intervallo di temperatura di funzionamento T T
32 - 122 °F
Intervallo di umidità di esercizio
0 - 90%
Larghezza di banda massima della porta
17,6 Gbit/s
Limitazione della velocità
Sì
Marca
NETGEAR
Marca
NETGEAR
Mercati venduti
NL, BE, GB, SE, HR, IE, BG
Metodo di verifica
TACACS+
Mirroring del gateway di connessione
Nome del prodotto
ProSafe FS752TP
Nome prodotto
ProSafe FS752TP
Numero di porte SFP-SFP
4
Serie prodotto
Sicurezza
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
Stampa fronte-retro completa
Supporto MIB
RFC 1213, RFC 1643, RFC 1493
Supporto multicast
Sì
Tecnologia di connessione
Cablato
Tensione di ingresso
100 - 240 V
Tipo di tasto
Umidità non di esercizio
Velocità dati
10/100/1000 Mbps
Velocità massima di trasferimento dati
NETGEAR ProSafe FS752TP-100EUS Switch